<?xml version="1.0" encoding="utf-8"?>


<EM_INSTALLATION>  

<EM_APPLICATION CUSTOM_APPL_NAME="CV Configuration" 
 CUSTOM_APPL_PROD_NO="CXC1725093/7"
 CUSTOM_APPL_REV="R15C" 
 CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.support.gui.guilib.infra.ApplicationLauncher">
</EM_APPLICATION>  

<EM_LAUNCHER_SEE REF_NAME="launcher.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />


<CUSTOM_APPL_PARAMETERS 
 PARAMETERNAME="APPL_TO_RUN" VALUE="se.ericsson.cello.support.gui.MainWindowApplication">
</CUSTOM_APPL_PARAMETERS>

<CUSTOM_APPL_PARAMETERS
 PARAMETERNAME="EMT_APPL_TO_RUN" VALUE="se.ericsson.cello.emas.sm.applications.ConfigurationVersionPropertiesApplication">
</CUSTOM_APPL_PARAMETERS>

<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVRESTORE_CONFIG"
 VALUE="/cello/emas/cvrestorecfg.xml">
</CUSTOM_APPL_PARAMETERS>

<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVPUTTOFTP_CONFIG"
 VALUE="/cello/emas/cvputtoftpcfg.xml">
</CUSTOM_APPL_PARAMETERS>

<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CVMOPROP_CONFIG"
 VALUE="/cello/emas/mopropcfg.xml">
</CUSTOM_APPL_PARAMETERS>

<CUSTOM_APPL_PARAMETERS PARAMETERNAME="MANAGER_TITLE" 
 VALUE="CPP Element Manager"/>

<CUSTOM_APPL_PARAMETERS PARAMETERNAME="CONNECTIONSUPERVISION" 
	    VALUE="FALSE"/>

<EM_APPLICATION_SEE  REF_NAME="emserv.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
<EM_APPLICATION_SEE  REF_NAME="smmgr.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
<EM_APPLICATION_SEE  REF_NAME="fmmgr.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
<EM_APPLICATION_SEE  REF_NAME="utils.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
<EM_APPLICATION_SEE  REF_NAME="csuc.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml"/>
<EM_APPLICATION_SEE  REF_NAME="ssu.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
<EM_APPLICATION_SEE  REF_NAME="jacorb_s.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
<EM_APPLICATION_SEE  REF_NAME="emtoolbox.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />

</EM_INSTALLATION>
